<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="44">
	<author>HoT online Team /San Andreas - LS-Modcompany / kevink98 - Eribus</author>
    <version>1.0.4.1</version>
    
	<title>
        <en>HoT Produktion</en>
    </title>
    
	<description>
		<en>HoT Productions: Fertilizer, LiquidFertilizer, Herbicide and Seeds</en>
		<de>Hot Produktionen: Dünger, Flüssigdünger, Herbizide und Saatgut
		</de>
		
	</description>
    
	<iconFilename>hot_prod.dds</iconFilename>
    <multiplayer supported="true"/>  
	
	<l10n>
		<text name="function_fertilizer">
			<en>This Fertilizer Production makes Fertilizer from manure and liquidManure.</en>
			<de>Die Dünger Produktion stellt aus Mist und Gülle Dünger her.</de>		
		</text>	
		<text name="function_herbicide">
			<en>This herbicide Produktion makes herbicide from Fertilizer and liquidFertilizer.</en>
			<de>Die Pflanzenschutzmittel Produktion stellt aus Dünger und Flüssigdünger Pflanzenschutzmittel her.</de>		
		</text>	
		<text name="function_lfertilizer">
			<en>This liquidFertilizer Produktion makes liquidFertilizer from Fertilizer and Water.</en>
			<de>Die Flüssigünger Produktion stellt aus Dünger und Wasser Flüssigdünger her.</de>		
		</text>	
		<text name="function_seeds">
			<en>This Seeds Production makes Seeds from Seeds and Grain.</en>
			<de>Die Saatgut Produktion stellt aus Dünger und Getreide - Saatgut her.</de>		
		</text>			
	</l10n>	
	
	<extraSourceFiles>
		<sourceFile filename="GC_Checker.lua" />
    </extraSourceFiles>
	
	<globalCompany minimumVersion="1.1.0.0" />
  	
	<storeItems>
        <storeItem xmlFilename="fertilizer.xml"/>
		<storeItem xmlFilename="herbicide.xml"/>
		<storeItem xmlFilename="lfertilizer.xml"/>
		<storeItem xmlFilename="seeds.xml"/>
    </storeItems>

    <brands>
        <brand name="HOTTOOLS" title="HoT-Tools" image="brand.dds"/>
    </brands>
</modDesc>